View Issue Details

IDProjectCategoryView StatusLast Update
0015056MediaMonkey 5Main Panelpublic2018-09-22 00:10
ReporterLudek 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionreopened 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0015056: Media tree: Genres node shouldn't have subnodes when showAllNodes script is not installed
DescriptionCurrently user can install showAllNodes script for the Albums/Artists/Genres nodes to have subnodes (like in MM4).
But:
a) The Genres node has 'Genre Categories' subnodes, it should have individial genres subnodes (when the script is installed)
b) The Genres and Years node(s) shouldn't have any subnodes when the script is unistalled
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=30&t=89341&start=30#p448340
TagsNo tags attached.
Fixed in build2124

Activities

Ludek

2018-08-27 12:10

developer   ~0050985

Fixed in 2121

peke

2018-09-14 02:44

developer   ~0051096

Verified 2121

Ludek

2018-09-19 15:50

developer   ~0051163

Last edited: 2018-09-19 16:01

View 3 revisions

Re-opened,

1) Years should have subnodes again in the tree, otherwise the individual years are not accessible at all (sub to decades)

2) Genres node is still expandable by double-clicking it (even when there is no longer an expand indicator)

Fixed in 2124

peke

2018-09-22 00:10

developer   ~0051182

Verified 2124